<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santa Iria </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria <br></br><strong>Local: </strong> Pï¿½voa de Lanhoso ,  Verim ,  Monte de Santa Iria<span>,  030928 </span><br></br><span><strong>Latitude: </strong> 516 </span><span>, <strong>Longitude: </strong> 184,8 </span><span>, <strong>Altitude: </strong> 110m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br>O Monte de Santa Iria ï¿½ uma pequena elevaï¿½ï¿½o que se desenvolve num comprido
      e estreito esporï¿½o, paralelo ao rio Cï¿½vado. O monte localiza-se a cerca de
      1Km a Norte da igreja de Verim.<br></br><br></br><span><strong>DESARQ: </strong>Apesar da baixa altitude do cabeï¿½o, as suas vertentes sï¿½o abruptas, pelo que
         o povoado possui boas defesas naturais. Na parte mais alta do monte,
         circundando um tabuleiro razoavelmente plano, existem vestï¿½gios de um talude
         defensivo. Aparentemente o povoado possuiria apenas uma plataforma,
         enquadrando-se, deste modo, no conjunto de povoados de baixa altitude. Na
         supefï¿½cie do cabeï¿½o recolhem-se fragmentos de  cerï¿½mica indï¿½gena de fabrico
         micï¿½ceo. O sï¿½tio encontra-se bastante destruï¿½do. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         proto-histï¿½rico. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 93. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>